next up previous contents
Next: hex2bin Up: 更新版本 Previous: 更新版本   Contents

版本說明

  1. squirrelmail 1.4.8 只適用 php 5.3。
  2. squirrelmail 1.4.22 只適用 php 5.4,但安裝後執行錯誤,必須除錯。



2016-03-11